#
# ocfs ipcdlm config
# Ensure this file exists in /etc
# Each ipcdelm section contains the information for the local node only.
# Currently, the dlm will pick up upto three local transports...
#   will use only the active ones.
#

ipcdlm:
	ip_address  = <ip add>
	ip_port     = <port>
	subnet_mask = <mask>
	type        = udp
	hostname    = <hostname>
	active      = yes

ipcdlm:
	ip_address  = <ip add>
	ip_port     = <port>
	subnet_mask = <mask>
	type        = udp
	hostname    = <hostname>
	active      = no

ipcdlm:
	ip_address  = <ip add>
	ip_port     = <port>
	subnet_mask = <mask>
	type        = udp
	hostname    = <hostname>
	active      = no

